Tickit-Widget-Tabbed

Prerequisites

Tickit-Widget-Tabbed declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
List::Util0Scalar-List-Utils-1.41125.71
Scalar::Util0Scalar-List-Utils-1.41125.71
Tickit::ContainerWidget0.44Tickit-0.48128.57
Tickit::Widget0.36Tickit-0.48128.57
Tickit::Window0.28Tickit-0.48128.57
parent0parent-0.228120.00
perl5.010perl0.00

Tickit-Widget-Tabbed declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Identity0Test-Identity-0.01125.71
Test::More0.88Test-Simple-1.001008128.57
Test::Refcount0Test-Refcount-0.08125.71
Tickit::Test0.43Tickit-0.48128.57
Tickit::Widget::Static0Tickit-0.48128.57
Tickit::Widget::VBox0Tickit-Widgets-0.19125.71
Tickit::Window0.42Tickit-0.48128.57

Tickit-Widget-Tabbed declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.00131.428571428571